﻿.smartPhoneMenuScheda {
    border-radius: 1rem;
    background-color: rgba(245, 245,245,0.9);
    box-shadow: 0.5rem 0.5rem 6.5rem rgba(1,1,1,0.7);
    padding: 2rem;
    transform: rotateX(-20deg);
    height: 90%;
    margin:2rem;
}

@media (min-width: 700px) {

    .smartPhoneMenuScheda {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 4rem;
    }
}

.smartPhoneMenuScheda_name {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.3rem;
    text-transform: uppercase;
}

.smartPhoneMenuScheda_content {
    padding: 3rem;
}

@media (min-width: 700px) {

    .smartPhoneMenuScheda_content {
        display: grid;
        grid-auto-flow: column;
    }
}
